* {
  outline: 0;
  box-sizing: border-box;
}
a {
  text-decoration: none;
}
a:focus,
a:hover {
  text-decoration: none;
}
.row {
  margin: 0;
  width: 100%;
  height: 100%;
}
.row:after,
.row:before {
  display: none !important;
}
.btn-check:focus + .btn,
.btn:focus,
.form-control:focus {
  box-shadow: none;
  outline: 0px;
}
.form-control::placeholder {
  color: #d3ebe5;
}
a,
abbr,
acronym,
address,
applet,
article,
aside,
audio,
b,
big,
blockquote,
body,
canvas,
caption,
center,
cite,
code,
dd,
del,
details,
dfn,
div,
dl,
dt,
em,
embed,
fieldset,
figcaption,
figure,
footer,
form,
h1,
h2,
h3,
h4,
h5,
h6,
header,
hgroup,
html,
i,
iframe,
img,
ins,
kbd,
label,
legend,
li,
mark,
menu,
nav,
object,
ol,
output,
p,
pre,
q,
ruby,
s,
samp,
section,
small,
span,
strike,
strong,
sub,
summary,
sup,
table,
tbody,
td,
tfoot,
th,
thead,
time,
tr,
tt,
u,
ul,
var,
video {
  border: 0;
  font-size: 100%;
  vertical-align: baseline;
  box-sizing: border-box;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
}
body {
  width: 100%;
  overflow-x: hidden;
  background-color: #fff;
  color: #2d2d2d;
  font-family: "PT Sans" !important;
  height: 100%;
}
.bannerWrap {
  background-image: url("../svg/iphone-banner.svg");
  background-position: center;
  background-size: contain;
  background-repeat: no-repeat;
}
.bannerWrap .desc h1 {
  font-size: 34px;
}
.MobileNum {
  position: relative;
  max-width: 310px;
}
.MobileNum input {
  margin: 0px 0px 20px;
  width: 100%;
  border: 1px solid #80808057;
  padding: 10px;
  border-radius: 3px;
}
.slide-wrapper {
  padding: 80px 0;
}
.slide-wrapper h2 {
  margin: 0px auto 40px;
  color: #54536c;
  font-size: 34px;
  font-weight: 700;
  text-align: center;
  max-width: 900px;
  line-height: 1.3;
  text-align: center;
}
.slide-wrapper #myCarousel {
  max-width: 1000px;
  margin: 0 auto;
}
.slide-wrapper #myCarousel .flex {
  -webkit-box-align: center;
  -ms-flex-align: center;
  align-items: center;
  -webkit-box-pack: justify;
  -ms-flex-pack: justify;
  justify-content: space-between;
  margin-bottom: 40px;
}
.slide-wrapper #myCarousel .flex .graphics {
  max-width: 580px;
  margin: auto;
}
.slide-wrapper #myCarousel .flex .txt {
  max-width: 371px;
}
.slide-wrapper #myCarousel .flex .txt h2 {
  text-align: left;
  font-size: 24px;
  margin-bottom: 20px;
}
.slide-wrapper #myCarousel .flex .txt p {
  text-align: left;
  font-size: 18px;
}
.slide-wrapper #myCarousel .flex .txt p:not(:last-of-type) {
  margin-bottom: 20px;
}
.slide-wrapper .carousel-indicators {
  position: static;
}
.slide-wrapper .carousel-indicators [data-bs-target] {
  width: 10px;
  height: 10px;
  border: 1px solid #63d6b5;
  border-radius: 8px;
  -webkit-border-radius: 8px;
  -moz-border-radius: 8px;
  background: none;
  margin: 0 4px;
  transition: all 0.2s linear;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
}
.slide-wrapper .carousel-indicators [data-bs-target].active {
  width: 40px;
  background: #63d6b5;
}
.vmaker_brand_section {
  padding: 70px 0;
  background-color: #f0fffb;
  text-align: center;
}
.vmaker_brand_section h2,
.vmaker_brand_section p {
  font-size: 35px;
  color: #54536c;
  font-family: Poppins, sans-serif;
  font-weight: 700;
  text-align: center;
  margin-bottom: 50px;
  margin-top: 0;
}
.custom_container {
  max-width: 1200px;
  margin: auto;
}
.graphics img {
  object-fit: contain;
}
.how h1 {
  margin: 0 auto 50px;
  font-size: 35px;
}
.how .carousel-inner .carousel-item .flex {
  padding: 50px 30px;
  box-shadow: 0px 0px 10px #5a5a5a1a;
  max-width: 1000px;
  float: none;
  margin: 5px auto;
  min-height: 700px;
}
.how .txt h2 {
  font-size: 20px;
  margin: 0px;
  color: #54536c;
}
.how .txt p {
  font-size: 15px;
  color: #54536c;
  margin: 10px 0px 35px;
}
.how .carousel-indicators {
  bottom: -80px;
}
.how .carousel-indicators [data-bs-target] {
  text-indent: 0;
  width: 30px;
  height: 30px;
  border: 1px solid #f4f4f4;
  border-radius: 50%;
  background: #f4f4f4;
  margin: 3px 10px;
  opacity: 0.9;
}
.how .carousel-indicators .active {
  background: #69d5d2;
  border-color: #69d5d2;
  color: #fff;
}
.accordion-item {
  background: transparent;
}
.accordion-body p {
  text-align: left;
}
.ctaHome h2,
.reviews h2 {
  font-size: 35px;
}
footer .flex .footTab4 {
  margin-left: auto;
}
.iti.iti--allow-dropdown {
  width: 100%;
  margin-bottom: 20px;
}
.bannerWrap .MobileNum ul li::before {
  display: none;
}
.iti__country-list {
  max-width: 310px;
}
.iti__flag-box,
.iti__country-name {
  font-size: 14px;
}
.iti__selected-flag {
  border-right: 1px solid #80808057;
}
.bannerWrap .desc p small,
.MobileNum input::placeholder {
  color: #ddd;
}
.helpCases .flex .item {
  width: 34%;
}
.helpCases h2 {
  margin-bottom: 10px;
}
.helpCases p.subCont {
  font-size: 15px !important;
  margin: 0px auto !important;
}
.betaFormModal,
.betaFormSuccess {
  display: none;
  position: fixed;
  z-index: 999;
  left: 0;
  top: 0;
  width: 100%;
  height: 100vh;
  overflow: hidden;
  background-color: #000;
  background-color: rgba(0, 0, 0, 0.4);
}
.betaFormModal .modal-content,
.betaFormSuccess .wrapper2 {
  text-align: center;
  background-color: #f0fffb;
  margin: 15% auto;
  padding: 40px 60px;
  border: 1px solid #f0fffb;
  width: 80%;
  max-width: 600px;
}
.betaFormModal .modal-content,
.betaFormSuccess .wrapper2 {
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  margin: auto;
}
.betaFormModal .close {
  color: #aaa;
  float: right;
  font-size: 0;
  font-weight: 700;
}
.betaFormModal .close:focus,
.betaFormModal .close:hover {
  color: #000;
  text-decoration: none;
  cursor: pointer;
}
.betaFormModal input {
  margin: 10px 0px;
  height: 45px;
  border-radius: 4px;
  border: 1px solid #d3ebe5;
  width: 100%;
}
.betaFormModal .form-control:focus {
  border: 1px solid #d3ebe5;
}
.betaFormModal h1 {
  font-size: 22px !important;
  color: #54536c;
  margin: 25px 0px 35px !important;
}
.betaFormModal p {
  font-size: 17px;
  color: #54536c;
}
.betaFormModal label a {
  color: #63d6b5;
}
.betaFormModal input.styled-checkbox {
  position: absolute;
  opacity: 0;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  height: 100%;
  margin: 0;
}
.betaFormModal button {
  width: 100%;
  max-width: 100%;
  padding: 14px 10px;
  margin: 10px 0px 0px;
  border: 0px;
}
.styled-checkbox + label {
  position: relative;
  cursor: pointer;
  padding: 0;
  margin: 10px 0px 20px;
}
.styled-checkbox + label::before {
  border-radius: 3px;
  content: "";
  margin-right: 10px;
  display: inline-block;
  vertical-align: middle;
  width: 15px;
  height: 15px;
  background: #fff;
  border: 1px solid #d3ebe5;
}
.styled-checkbox:focus + label:before {
  box-shadow: 0 0 0 3px rgba(0, 0, 0, 0.12);
}
.styled-checkbox:checked + label:before {
  background: #f47503;
  border-color: #f47503;
}
.styled-checkbox:disabled + label {
  color: #b8b8b8;
  cursor: auto;
}
.styled-checkbox:disabled + label:before {
  box-shadow: none;
  background: #ddd;
}
.styled-checkbox:checked + label:after {
  content: "";
  position: absolute;
  left: 2px;
  top: 13px;
  background: #fff;
  width: 2px;
  height: 2px;
  box-shadow: 2px 0 0 #fff, 4px 0 0 #fff, 4px -2px 0 #fff, 4px -4px 0 #fff,
    4px -6px 0 #fff, 4px -8px 0 #fff;
  transform: rotate(45deg);
}
.betaFormModal #my-form p {
  text-align: left !important;
} /* responisve */
@media (min-width: 320px) and (max-width: 480px) {
  .slide-wrapper {
    padding: 20px 0px;
  }
  .slide-wrapper h2 {
    font-size: 29px;
  }
  .vmaker_brand_section {
    padding: 70px 20px;
  }
  .how .carousel-inner .carousel-item .flex {
    padding: 40px 1px;
  }
  .how .carousel-indicators [data-bs-target] {
    margin: 3px 2px;
  }
  .bannerWrap .graphics {
    display: none;
  }
  .slide-wrapper #myCarousel .flex {
    flex-direction: column;
  }
  .helpCases .flex .item {
    width: 100%;
    margin: 30px 0 10px;
  }
  .helpCases p.subCont {
    margin-bottom: 15px !important;
  }
  .slide-wrapper #myCarousel .flex .txt h2,
  .slide-wrapper #myCarousel .flex .txt p {
    text-align: center;
  }
  .betaFormModal .modal-content {
    padding: 40px 15px;
  }
  .bannerWrap {
    background-image: none;
  }
  .betaFormModal,
  .betaFormSuccess {
    overflow: auto;
  }
  .betaFormSuccess .wrapper2 .template_body img {
    width: 150px;
  }
}
@media (min-width: 481px) and (max-width: 768px) {
  .MobileNum {
    margin: auto;
  }
  .vmaker_brand_section {
    padding: 70px 20px;
  }
  .bannerWrap .graphics {
    display: none;
  }
  .slide-wrapper #myCarousel .flex {
    flex-direction: column;
  }
  .helpCases .flex .item {
    width: 100%;
    margin: 30px 0 10px;
  }
  .helpCases p.subCont {
    margin-bottom: 15px !important;
  }
  .slide-wrapper #myCarousel .flex .txt h2,
  .slide-wrapper #myCarousel .flex .txt p {
    text-align: center;
  }
  #betaCTA {
    margin: auto;
  }
  .bannerWrap {
    background-image: none;
  }
  .betaFormModal,
  .betaFormSuccess {
    overflow: auto;
  }
  .betaFormModal .modal-content {
    position: relative;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    margin: 15% auto;
  }
  .betaFormSuccess .wrapper2 .template_body img {
    width: 150px;
  }
}
@media (min-width: 768px) and (max-width: 991px) {
  .MobileNum {
    margin: auto;
  }
  .vmaker_brand_section {
    padding: 70px 20px;
  }
  .bannerWrap .graphics {
    display: none;
  }
  #betaCTA {
    margin: auto;
  }
}
@media (min-width: 992px) and (max-width: 1200px) {
  .vmaker_brand_section {
    padding: 70px 20px;
  }
}
